## fcft 2.2.3

=== debian/changelog ===
fcft (2.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #966329)

 -- Birger Schacht <birger@debian.org>  Sun, 02 Aug 2020 09:27:30 +0200
