=== debian/control ===
Source: fcft
Section: libdevel
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               pkg-config,
               libpixman-1-dev,
               libfreetype6-dev,
               libfontconfig-dev,
               libtllist-dev,
               scdoc,
               cmake
Standards-Version: 4.5.0
Homepage: https://codeberg.org/dnkl/fcft/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/birger/fcft.git
Vcs-Browser: https://salsa.debian.org/birger/fcft

Package: libfcft-dev
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libfcft3 (= ${binary:Version})
Description: font loading and glyph rasterization library -- development files
 fcft is a small font loading and glyph rasterization library built on-top of
 FontConfig, FreeType2 and pixman.
 .
 It can load and cache fonts from a fontconfig-formatted name string, e.g.
 Monospace:size=12, optionally with user configured fallback fonts.
 .
 After a font has been loaded, you can rasterize glyphs. When doing so, the
 primary font is first considered. If it does not have the requested glyph, the
 user configured fallback fonts (if any) are considered. If none of the user
 configured fallback fonts has the requested glyph, the FontConfig generated
 list of fallback fonts are checked.
 .
 This package contains the header and development files.

Package: libfcft3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Description: font loading and glyph rasterization library
 fcft is a small font loading and glyph rasterization library built on-top of
 FontConfig, FreeType2 and pixman.
 .
 It can load and cache fonts from a fontconfig-formatted name string, e.g.
 Monospace:size=12, optionally with user configured fallback fonts.
 .
 After a font has been loaded, you can rasterize glyphs. When doing so, the
 primary font is first considered. If it does not have the requested glyph, the
 user configured fallback fonts (if any) are considered. If none of the user
 configured fallback fonts has the requested glyph, the FontConfig generated
 list of fallback fonts are checked.
 .
 This package contains the shared libraries.

Package: libfcft-doc
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: doc
Description: font loading and glyph rasterization library -- documentation
 fcft is a small font loading and glyph rasterization library built on-top of
 FontConfig, FreeType2 and pixman.
 .
 It can load and cache fonts from a fontconfig-formatted name string, e.g.
 Monospace:size=12, optionally with user configured fallback fonts.
 .
 After a font has been loaded, you can rasterize glyphs. When doing so, the
 primary font is first considered. If it does not have the requested glyph, the
 user configured fallback fonts (if any) are considered. If none of the user
 configured fallback fonts has the requested glyph, the FontConfig generated
 list of fallback fonts are checked.
 .
 This package contains the documentation as man pages.
