## fcft 2.3.1

=== debian/changelog ===
fcft (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 07 Nov 2020 21:49:01 +0100

fcft (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: add libharfbuzz build dependency to support
    text-shaping
  * d/copyright: update path and license of UnicodeData.txt
  * update symbols in d/libfcft3.symbols

 -- Birger Schacht <birger@debian.org>  Tue, 06 Oct 2020 21:32:13 +0200
