=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                libfreetype6-dev,
                libfontconfig-dev,
                libtllist-dev,
+               libharfbuzz-dev,
                scdoc,
                cmake
 Standards-Version: 4.5.0
