=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fcft-$1\.tar\.gz/ \
https://codeberg.org/dnkl/fcft/releases .*/v?(\d\S+)\.tar\.gz
