=== debian/changelog ===
fcft (3.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Birger Schacht <birger@debian.org>  Mon, 14 Feb 2022 09:20:18 +0100

fcft (3.0.1-1) experimental; urgency=medium

  * New upstream release
  * Bump soname version to 4
  * Remove filenamemangle from d/watch
  * Add emoji file to d/copyright

 -- Birger Schacht <birger@debian.org>  Fri, 11 Feb 2022 20:57:20 +0100

fcft (2.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0.1 (no changes required)
  * Update symbols file
  * Update year in d/copyright

 -- Birger Schacht <birger@debian.org>  Mon, 03 Jan 2022 12:11:44 +0100
