=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libharfbuzz-dev,
                scdoc,
                cmake
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://codeberg.org/dnkl/fcft/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/fcft.git
@@ -22,7 +22,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libfcft3 (= ${binary:Version})
+         libfcft4 (= ${binary:Version})
 Description: font loading and glyph rasterization library -- development files
  fcft is a small font loading and glyph rasterization library built on-top of
  FontConfig, FreeType2 and pixman.
@@ -38,7 +38,7 @@
  .
  This package contains the header and development files.
 
-Package: libfcft3
+Package: libfcft4
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Section: libs
