=== debian/watch ===
version=4
https://codeberg.org/dnkl/fcft/releases .*/v?(\d\S+)\.tar\.gz
