## fcft 3.1.2

=== debian/changelog ===
fcft (3.1.2-1) unstable; urgency=medium

  * New upstream release
  * d/watch: use gitmode
  * d/upstream: add signing-key.asc

 -- Birger Schacht <birger@debian.org>  Thu, 19 May 2022 16:51:23 +0200

fcft (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 06 May 2022 16:13:59 +0200
