## fcft 3.1.5

=== debian/changelog ===
fcft (3.1.5-3) unstable; urgency=medium

  * Add missing dependencies to libfcft-dev (Closes: #1025275) 

 -- Birger Schacht <birger@debian.org>  Thu, 01 Dec 2022 22:03:33 +0100

fcft (3.1.5-2) unstable; urgency=medium

  [ Andrea Pappacoda ]
  * d/control: enable "run" shaping support
    "run" shaping support is only enabled when libutf8proc is found on the
    build machine.
    Also add check to the list of Build-Dependencies, as tests are only run
    if the check binary is found.

 -- Birger Schacht <birger@debian.org>  Fri, 25 Nov 2022 17:43:12 +0100

fcft (3.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 24 Sep 2022 19:38:26 +0200

fcft (3.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 09 Sep 2022 12:31:59 +0200

fcft (3.1.3-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.1.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Mon, 29 Aug 2022 15:09:41 +0200
