=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
                libfontconfig-dev,
                libtllist-dev,
                libharfbuzz-dev,
+               libutf8proc-dev,
                scdoc,
-               cmake
-Standards-Version: 4.6.0.1
+               cmake,
+               check <!nocheck>
+Standards-Version: 4.6.1.0
 Homepage: https://codeberg.org/dnkl/fcft/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/fcft.git
@@ -22,7 +24,13 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libfcft4 (= ${binary:Version})
+         libfcft4 (= ${binary:Version}),
+         libpixman-1-dev,
+         libfreetype6-dev,
+         libfontconfig-dev,
+         libtllist-dev,
+         libharfbuzz-dev,
+         libutf8proc-dev
 Description: font loading and glyph rasterization library -- development files
  fcft is a small font loading and glyph rasterization library built on-top of
  FontConfig, FreeType2 and pixman.
