=== debian/changelog ===
fcft (3.1.6-1) unstable; urgency=medium

  * New upstream release
  * d/control:
   + Bump standards version
   + Switch build-deps from libfreetype6-dev to libfreetype-dev
  * d/copyright:
   + Update copyright years
   + Add licence information for nanosvg

 -- Birger Schacht <birger@debian.org>  Tue, 18 Jul 2023 20:18:38 +0200
