=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                meson,
                pkg-config,
                libpixman-1-dev,
-               libfreetype6-dev,
+               libfreetype-dev,
                libfontconfig-dev,
                libtllist-dev,
                libharfbuzz-dev,
@@ -14,7 +14,7 @@
                scdoc,
                cmake,
                check <!nocheck>
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://codeberg.org/dnkl/fcft/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/fcft.git
@@ -26,7 +26,7 @@
          ${shlibs:Depends},
          libfcft4 (= ${binary:Version}),
          libpixman-1-dev,
-         libfreetype6-dev,
+         libfreetype-dev,
          libfontconfig-dev,
          libtllist-dev,
          libharfbuzz-dev,
