## fcft 3.1.7

=== debian/changelog ===
fcft (3.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 16 Dec 2023 14:11:16 +0100
