## fcft 3.1.8

=== debian/changelog ===
fcft (3.1.8-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:57:43 +0000

fcft (3.1.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062550

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 04:36:16 +0000

fcft (3.1.8-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: bump years
  * d/control: replace build-dependency pkg-config with pkgconf

 -- Birger Schacht <birger@debian.org>  Mon, 26 Feb 2024 21:05:02 +0100
