=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: fcft
 Section: libdevel
 Priority: optional
-Maintainer: Birger Schacht <birger@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Birger Schacht <birger@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                meson,
-               pkg-config,
+               pkgconf,
                libpixman-1-dev,
                libfreetype-dev,
                libfontconfig-dev,
@@ -24,7 +25,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libfcft4 (= ${binary:Version}),
+         libfcft4t64 (= ${binary:Version}),
          libpixman-1-dev,
          libfreetype-dev,
          libfontconfig-dev,
@@ -46,7 +47,10 @@
  .
  This package contains the header and development files.
 
-Package: libfcft4
+Package: libfcft4t64
+Provides: ${t64:Provides}
+Replaces: libfcft4
+Breaks: libfcft4 (<< ${source:Version})
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Section: libs
