## fcft 3.1.9

=== debian/changelog ===
fcft (3.1.9-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Thu, 31 Oct 2024 15:02:58 +0100
