## fcft 3.1.10

=== debian/changelog ===
fcft (3.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Mon, 06 Jan 2025 20:25:09 +0100
