## fcft 3.3.1

=== debian/changelog ===
fcft (3.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 22 Mar 2025 10:28:47 +0100
