## fcft 3.3.2

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,8 @@
 option('svg-backend', type: 'combo', choices: ['none', 'nanosvg'],
-       value: 'nanosvg', description: 'enables support for SVG glyphs (none: disable, nanosvg: bundled)')
+       value: 'nanosvg',
+       description: 'enables support for SVG glyphs (none: disable, nanosvg: bundled)')
+option('system-nanosvg', type: 'feature', value: 'disabled',
+       description: 'use system\'s nanosvg instead of the bundled version')
 option(
     'docs', type: 'feature',
     description: 'Build and install documentation (man pages, readme, changelog, license etc).')
