=== debian/changelog ===
fcft (3.3.2-1) unstable; urgency=medium

  * New upstream release
  * Add a debian/gbp.conf file

 -- Birger Schacht <birger@debian.org>  Tue, 19 Aug 2025 17:03:23 +0200
