=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fcft
 Section: libdevel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Birger Schacht <birger@debian.org>
+Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                meson,
                pkgconf,
