=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://codeberg.org/dnkl/fcft refs/tags/v?(\d\S+)
